
/*
------ FORMULÁRIO
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');



.formulario {
/*
    MARGEM PRECISA SER AJUSTADA DE ACORDO COM ALTURA DA NAVBAR
 */
    margin-top: 20px;
    /* height: 100vh; */
    width: 100%;
    padding: 32px 0;

}

.forms {
    border-radius: 20px;
    padding: 2rem 2rem;
    /* width: 70%; */
    /* height: 100vh; */
    margin-left: auto;
    margin-right: auto;
    background-image: linear-gradient(to bottom right, #c2467f, #feeaf3);
}


.botao-form {
    transition: background-color 1s ease-out 100ms;
    color: whitesmoke;
    padding: 10px;
    text-align: center;
    width: 100px;
    border: 1px solid #6efae5;
    background-color: #c2467f;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;

}

.botao-form:hover {
    background-color: #21a390;
    color: #feeaf3;
}

.newsletter {
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    font-weight: bold;
    color: #141111;
}